RINO-Client

Prerequisites

RINO-Client declares the following 6 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Class::CSV0Class-CSV-1.03125.71
JSON2.07JSON-2.90128.57
Module::Pluggable3.6Module-Pluggable-5.1117.14
Text::Table1.114Text-Table-1.130134.29
XML::IODEF0.11XML-IODEF-0.11122.86
perl5.8.8perl0.00